body, html{margin: 0px;padding: 0px;font-size:16px;color:#282828;font-weight:300;font-family: 'Lato', sans-serif;}
* {margin: 0;padding: 0;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; outline:none;}
aside, details, figcaption, figure, ins, summary, mark, title, video, footer, header, hgroup, nav, section, article{display: block;}
.clear {padding: 0;margin: 0;line-height: 0;height: 0;font-size: 0;clear: both;width: 100%;display: block;}
h1, h2, h3, h4, h5, h6 {padding: 0;margin: 0;font-weight:500;font-family: 'Poppins', sans-serif;}
html, body {padding: 0;margin: 0;height:100%;}
body * {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
ul, ul li {list-style: none;padding: 0;margin: 0;}
input, button {outline: none;border: none;}
a, a:hover, a:focus {text-decoration: none;outline: none;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;}
a:active, a:hover {outline: 0;}
button {transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;outline:none;border:none;outline:none;cursor:pointer;}
:focus {outline: none;border:none;}
button:focus{outline:none;}
img {border: none;}
p{margin:0;padding:0;line-height:30px;color:#fff;font-size:16px;font-weight:300;}
figure{margin:0;}
textarea{resize:none;}
/* ===================== Font ==================*/
@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../fonts/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova-Light.woff2') format('woff2'),
        url('../fonts/ProximaNova-Light.woff') format('woff'),
        url('../fonts/ProximaNova-Light.ttf') format('truetype'),
        url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

/* ===================== Common ==================*/
body.homePage{background:#000;}
h2{color:#fff;font-size:60px;font-weight:700;text-transform:uppercase;margin-bottom:20px;}
h2 span{display:block;}
.col-md-6,.col-lg-6{padding:0 75px;}

/* ===================== header ==================*/
header{padding:0 15px;position:relative;left:0;top:0;width:100%;z-index: 1;height:56px;}
header img{width:66px;}
header li{float:left;padding:15px 0;}
header li + li{margin-left:30px;}
header li a{font-family: 'Lato', sans-serif;color:rgba(255,255,255,0.4);text-transform:uppercase;font-size:16px;}
header li a:hover,header li a.active{color:#fff;}

/* ===================== About ==================*/
.aboutUs{clear:both;padding:70px 0;}
.aboutUs h1{color:#fff;font-size:60px;font-weight:700;text-transform:uppercase;margin-bottom:20px;}
.aboutUs p{padding-bottom:50px;}
.aboutUs a{border:1px solid #FD4C9C;color:#fff;padding:10px 15px;display:inline-block;font-family: Arial, Helvetica, sans-serif;}
.aboutUs a:hover{border-color:#fff;color:#FD4C9C;}

/* ===================== Why Us ==================*/
.whyUs{clear:both;padding:70px 0;}
.whyUs p{font-family: 'Lato', sans-serif;margin-bottom:25px;font-size:20px;}
.whyUs a{border:1px solid #fff;color:#fff;padding:10px 15px;display:inline-block;font-family: Arial, Helvetica, sans-serif;min-width:250px;margin-top:50px; margin-bottom:10px;}
.whyUs a:hover{background:#3959CF;color:#fff;border-color:#3959CF;}
.whyUs .owl-carousel .owl-stage-outer{padding:200px 0 50px;}
.whyUs .owl-carousel .owl-item img{height:250px;object-fit:cover;transition:all 0.5s;}
.whyUs .owl-carousel .owl-item:nth-child(2n) img{margin-top:-125px;}
.whyUs .owl-carousel .owl-item img:hover{transform:scale(1.4);}
.innerDiv{width:870px;margin:0 auto;}
.talents p{font-size:16px;width:720px;}
.whyUs p:last-child{margin-bottom:0;}

/* ===================== Blocks ==================*/
.blockContent{clear:both;padding:100px 0;background:#fff;position:relative;}
.blockContent h2{color:#000;}
.blockContent p{font-family: 'Lato', sans-serif;margin-bottom:25px;font-size:16px;color:#000;line-height:30px;}
.blockContent li{font-family: 'Lato', sans-serif;margin:0;font-size:16px;color:#000;line-height:36px;}
.ancLink{background:#000;color:#fff;font-size:16px;text-transform:uppercase;padding:10px 20px;display:inline-block;margin-top:10px;border:1px solid #fff;width:160px;text-align:center;min-height:38px;}
.ancLink:hover,.ancLink:focus{background:#333;color:#fff;}
.block1 li{color:#fff;}
.blockLists{padding-top:150px;}
.blockLists h3{font-size:24px;font-weight:700;margin-bottom:15px;}
.blockLists figure{height:35px;line-height:35px;margin-bottom:20px;}
.block1{background:none;overflow:hidden;}
.block1 h2,.block1 p{color:#fff;}
.blockGallery li{width:25%;float:left;}
.blockGallery li img{height:260px;object-fit:cover;width:100%;}
.bgGallery1 li{margin:0.5%;width:24%;}
.designs img{object-fit:cover;margin:15px 0;width:100%;}
.remoteImg{padding:0 7.5px;}
.block3{overflow:hidden;}

/* ===================== Content ==================*/
.contAcademy{clear:both;padding:0;background:#fff;}
.contAcademy h2{color:#000;}
.contAcademy p{color:#000;font-size:16px;}
.contAcademy p + p{margin-top: 25px;}
.contAcademy p a{color:#96BC86;font-weight: 400;}
.contAcademy p a:hover{color:#000;text-decoration:underline;}
.contAcademy img{bottom:-96px;position:relative;}

/* ===================== Footer ==================*/
footer{background-color: #000;}
footer{padding:35px 15px;clear:both;}
footer h4{font-size:24px;text-transform:uppercase;color:#fff;font-weight:700;margin-bottom:15px;}
footer li a{color:rgba(255,255,255,0.37);font-family: 'Lato', sans-serif;font-weight:400;}
footer li a:hover{color:#fff;}
footer li + li{margin-top:7px;}
footer .col-md-6{padding:0 15px;}

/* ===================== slideGallery ==================*/
.slideGallery{padding:60px 0;clear:both;}
.slideGallery h2{margin-bottom:0px;}
.slideGallery h3{font-size:24px;font-weight:700;color:#fff;text-shadow: 2px 2px #000;text-transform:uppercase;}
.slideGallery h3 strong{text-transform:none;font-weight: 700;}
.slideGallery h3 span{display:block;text-align:right;}
.slideGallery a{color:#fff;font-size:18px;float:left;display:block;background:#3959cf;padding:0px 15px;min-width:184px;text-transform:uppercase;margin-top:10px;text-align:center;min-height:38px;font-weight:400;font-family: 'Poppins', sans-serif;line-height:38px;margin-left:50px;}
.slideGallery a:hover,.slideGallery a:focus{background:#2846b5;color:#fff;}
.slideText{position: absolute;bottom:25%;left:-100px;}
.slideGallery .owl-carousel .owl-stage-outer{padding:200px 0 50px;}
.slideGallery .owl-carousel .owl-item:nth-child(2n+1) img{margin-top:-125px;}
.slideGallery .owl-theme .owl-dots .owl-dot span{background:rgba(255,255,255,0.26);}
.slideGallery .owl-theme .owl-dots .owl-dot.active span, .slideGallery .owl-theme .owl-dots .owl-dot:hover span{background:#fff;}
.slideGallery .owl-carousel .owl-item img{transition: transform 1s, filter 2s ease-in-out;filter: blur(0px);-webkit-filter: blur(0px);transform: scale(0.95);width:auto;}
.slideGallery .owl-carousel .owl-item:hover img {filter: blur(0.5px);transform: scale(1.05);-webkit-filter: blur(0.5px);}
.slideGallery .owl-carousel .owl-item:nth-child(2n+1) .slideText{bottom:35%;}

/* ===================== Video Slider ==================*/
.slider{margin:0 auto;position: relative;max-width:100%;max-height:435px;}
.slider>video{position: absolute;left:50%;top:50%; width:42%;height: 100%;transition: transform .5s;transform: translate(-50%,-50%)scale(1);z-index: 0;border:none;background: #515151;}
.slider>video.left , .slider>iframe.center , .slider>video.right{display:inline-block;opacity: 1;}
.slider>video.left{transform: translate(-118.25%,-50%);z-index: 1;}
.slider>video.center{z-index: 2;transform:translate(-50%,-50%) scale(1.1);}
.slider>video.right{transform: translate(18.25%,-50%);z-index: 1;}
.slider>.navContainer>.leftClass,.slider>.navContainer>.rightClass{height: 100%;width:28px;background: url(slider-arrow.png) no-repeat center;
  background-position-x:0;position: absolute;opcity:1;z-index: 11;}
.slider>.navContainer>.rightClass{right: 0;background-position-x:-30px;}
.slider>.navContainer>.leftClass{left:0;}


.wrapper{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);font-size:50px;}
.welcome-section{position:static;width:100%;height:100%;left:0;top:0;background:#000;overflow:hidden;transition:all 2s;z-index: 111;}
.content-wrap{position:absolute;left:00%;top:50%;transform: translate(0, -50%);width:100%;text-align:center;z-index:11;}
.flyText{list-style:none;}
.flyText li{display: inline-block;font-size:80px;color:#fff;opacity:1;margin:0 5px;transition: all 3s ease-in;font-weight:700;font-family: 'Poppins', sans-serif;text-transform:uppercase;-webkit-transition: all 3s ease-in;-moz-transition: all 3s ease-in;}
.subTxt{text-align:center;color:#fff;font-size:36px;text-align:center;text-transform:uppercase;font-family: 'Lato', sans-serif;font-weight:300;margin-top:-25px;letter-spacing:5px;transition: all 5s ease-in;-webkit-transition: all 5s ease-in;moz-transition: all 5s ease-in;letter-spacing:20px;}
.content-hidden .flyText li{opacity:0;filter: blur(10px);-webkit-filter: blur(10px);}
.content-hidden .flyText li:nth-child(1){transform:translate3d(-200px,0,0);}
.content-hidden .flyText li:nth-child(2){transform:translate3d(0,-200px,-200px);}
.content-hidden .flyText li:nth-child(3){transform:translate3d(0,200px,200px);}
.content-hidden .flyText li:nth-child(4){transform:translate3d(200px,-200px,-200px);}
.content-hidden .flyText li:nth-child(5){transform:translate3d(0,-200px,0);}
.content-hidden .flyText li:nth-child(6){transform:translate3d(0,200px,0);}
.content-hidden .flyText li:nth-child(7){transform:translate3d(200px,0,0);}
.content-hidden .subTxt{opacity:0;filter: blur(10px);-webkit-filter: blur(10px);transform:translate3d(0,50px,0);}
.videoBlock{height:100vh;}




@keyframes fd {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fd { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fd { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fd { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}



.agency{background:#000 url(media-bg.jpg) center top no-repeat fixed;padding:150px 0;}

/* ===========================   Work Page =========================*/
/* ===================== Blocks ==================*/
.ourWork{clear:both;padding:150px 0;background:#000;position:relative;overflow:hyphens: }
.ourWork h2{color:#fff;}
.ourWork h3{ font-size:24px; color:#fff; margin-bottom:20px;font-weight: 700;}
.ourWork p{font-family: 'Lato', sans-serif;margin-bottom:25px;font-size:16px;color:#fff;}
.ourWork li{font-family: 'Lato', sans-serif;margin:0;font-size:14px;color:#8D8D8D; position:relative; padding-left:15px;display:block;line-height:30px;}
.ourWork li:before{ width:5px; height:5px; border-radius:50%; content:""; position:absolute; left:0; top:14px; background:#fff;}
.pdLft{padding:0 30px 0 225px;}

/**** team ---*/
.listAcademy{clear:both;padding:100px 0;background:#fff;overflow:hidden;}
.listAcademy h2{color:#000; font-size:30px;line-height: 46px;}
.listAcademy h2 strong{ display:block; font-weight:100; font-style:italic; text-transform:capitalize;}
.listAcademy p{color:#2C2C2C;font-size:16px; margin-bottom:25px;}
.listAcademy p + p{margin-top: 25px;}
.listAcademy p a{color:#96BC86;}
.listAcademy p a:hover{color:#000;text-decoration:underline;}
.number::before {content:"1";font-size:120px;font-weight:bold;color:#E2E2E2;position:absolute;left:0%;top:50%;transform:translate(-45%, -50%);width:100%;   text-align: center;}
.listAcademy .listTitle h2::before {content: "1";position: absolute;left: -80%;top: 45%;transform: translate(-45%, -50%);}
.listAcademy .listTitle2 h2::before {content: "3";position: absolute;left: -80%;top: 45%;transform: translate(-45%, -50%);}
.listAcademy .listTitle3 h2::before {content: "4";position: absolute;left:20%;top: 45%;transform: translate(-45%, -50%);}
.listAcademy h2::before {content: "2";position: absolute;left:20%;top: 45%;transform: translate(-45%, -50%);}
.playIcon {position: absolute;border: 2px solid #fff;height: 80px;width: 80px;border-radius: 50%;text-align: center;line-height: 73px;top: 50%;transform: translate(-50%, -50%);left: 50%;cursor: pointer;}

.listAcademy .listTitle h2::before, .listAcademy .listTitle2 h2::before, .listAcademy .listTitle3 h2::before, .listAcademy h2::before{ font-size:180px;font-weight:900;color: #f0f0f0;font-family: 'Poppins', sans-serif;}
.listAcademy .pt-5{padding-top:176px !important;}
/* ======================== COntact Us ===========================*/
.contact{ clear:both; padding:282px 0 264px; background:#fff;}
.innerHeader{ background:#000;}
.contact h2{color:#000007;text-transform:uppercase;}
.contact .form input{ border-width:0 0 1px 0; border-style:solid; border-color: transparent transparent #ccc transparent; padding:0px; color:#000000; border-radius:0px; font-size:16px;width:100%;max-width:100%;transition: all 0.3s;}
.contact .form textarea{border-width:0 0 1px 0; border-style:solid; border-color: transparent transparent #ccc transparent; padding:0px; color:#000000; border-radius:0px; font-size:16px;transition: all 0.3s;}
.contact .form input::placeholder{ color:#000;}
.contact .form input:focus,.contact .form textarea:focus{ box-shadow:none;}
.contact .form label{ font-size:14px; color:#808083;font-family: 'Lato', sans-serif; font-weight:300;width:100%;margin-bottom:0;}
.contact .form label .label-text {
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
  transition: all 0.3s;cursor: text;
}
.contact .form input:focus + .label-text {
  -moz-transform: translateY(-55px);
  -ms-transform: translateY(-55px);
  -webkit-transform: translateY(-55px);
  transform: translateY(-55px);
}
.contact .form .form-group{margin:0;}
.contact button {background: #000;color: #fff;font-size: 16px;text-transform: uppercase;padding: 0 50px;display: inline-block;margin-top: 10px;border: 1px solid #fff; border-radius:0px; font-weight:500;height:35px;line-height:35px;}
.contact button:hover, .contact button:focus {background: #333;color: #fff;}
.span_pseudo, .chiller_cb span:before, .chiller_cb span:after {
  content: "";
  display: inline-block;
  background: #000;
  width: 0;
  height: 0.2rem;
  position: absolute;
  transform-origin: 0% 0%;
}

.chiller_cb {
  height: 2rem;
  display: flex;
  align-items: center;
}
.chiller_cb input {
  display: none;
}
.chiller_cb input:checked ~ span {
  background: #fff;
  border-color: #ccc;
}
.chiller_cb input:checked ~ span:before {
  width: 1rem;
  height: 0.15rem;
  transition: width 0.1s;
  transition-delay: 0.3s;
}
.chiller_cb input:checked ~ span:after {
  width: 0.4rem;
  height: 0.15rem;
  transition: width 0.1s;
  transition-delay: 0.2s;
}
.chiller_cb input:disabled ~ span {
  background: #ececec;
  border-color: #dcdcdc;
}
.chiller_cb input:disabled ~ label {
  color: #dcdcdc;
}
.chiller_cb input:disabled ~ label:hover {
  cursor: default;
}
.contact .chiller_cb label {
  padding-left: 2rem;
  position: relative;
  cursor: pointer;
  margin-bottom:0;
  z-index:1;
}
.chiller_cb span {
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  border: 2px solid #ccc;
  position: absolute;
  left:8px;
  transition: all 0.2s;
  box-sizing: content-box;
}
.chiller_cb span:before {
  transform: rotate(-55deg);
  top: 1rem;
  left: 0.37rem;
}
.chiller_cb span:after {
  transform: rotate(35deg);
  bottom: 0.35rem;
  left: 0.2rem;
}
.ite{display:none;}
.emailLink{text-align:right;}
.emailLink a{color:rgba(255,255,255,0.35);}
.emailLink a:hover{color:#fff;}


.ffl-wrapper {position: relative;display: block;padding-top:12px;}
.ffl-wrapper .ffl-label {transition-property: all;transition-duration: 200ms;transition-timing-function: ease;transition-delay: 0s;
position: absolute;white-space: nowrap;max-width: 100%;text-overflow: ellipsis;overflow: hidden;pointer-events: none;top:10px;margin-bottom:20px;}
.ffl-wrapper.ffl-floated .ffl-label{top:0;font-size:13px;}
.ffl-label {color: #000007;font-size:14px;font-weight:400;}
.ffl-floated .ffl-label {color: #000007;font-size:15px;font-weight:400;}


.contact .form label.pTerms{font-size:12px;}
footer img{width:55px;}
.vdmModal iframe{width:100%;height:450px;}
.vdmModal button.close{opacity:1;text-shadow:none;box-shadow:none;color:#fff;position:absolute;right: -15px;top: -15px;}
.vdmModal button.close:hover{color:#fff !important;}
.vdmModal{background: rgba(76, 76, 76, 0.8);}
.vdmModal .modal-dialog{max-width: 700px;}
/*.site_content{height:100%;}*/
.blockGallery img.cs2{display:none;}

.listAcademy .listTitleNw h2::before{content:"5"}
.listAcademy .listTitleNw1 h2::before{content:"6"}

.talents .owl-carousel .owl-nav button,.slideGallery .owl-carousel .owl-nav button{background: rgba(0,0,0,0.5);color:#fff;width:50px;height:50px;margin:0;border-radius:0;}
.talents .owl-carousel .owl-nav button i,.slideGallery .owl-carousel .owl-nav button i{display:none;}
.talents .owl-theme .owl-nav,.slideGallery .owl-theme .owl-nav{position:absolute;top:30%;width:100%;left:0;}
.talents .owl-carousel .owl-nav button.owl-prev,.slideGallery .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: 0;
    top: 30%;
    background: rgba(0,0,0,0.5) url(arrow-l.png) 12px center no-repeat;
}
.talents .owl-carousel .owl-nav button.owl-next,.slideGallery .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: 0;
    top: 30%;
    background: rgba(0,0,0,0.5) url(arrow-r.png) 12px center no-repeat;
}
.othersPg{padding:100px 0 50px;}
.othersPg h2{font-size:50px;}
.othersPg p{font-family: 'Lato', sans-serif;margin-bottom:25px;font-size:16px;color:#2C2C2C;}
.othersPg li{font-family: 'Lato', sans-serif;margin:0;font-size:14px;color:#2C2C2C; position:relative; padding-left:15px;display:block;line-height:30px;}
.othersPg li:before{ width:5px; height:5px; border-radius:50%; content:""; position:absolute; left:0; top:14px; background:#2C2C2C;}


/* ===================== Media Queries ==================*/

@media all and (min-width:1600px){
.slideGallery h3{font-size:30px;}
.listAcademy .listTitle h2::before,.listAcademy .listTitle2 h2::before{left:-85%;}
.listAcademy h2::before,.listAcademy .listTitle3 h2::before{left:15%;}
}
@media all and (max-width:1199px){
h2{font-size:40px;}
.blockGallery li img{height:200px;}
.blockLists h3{font-size:18px;}
.w-75{width:100% !important;}
.contAcademy{padding:120px 0 30px;}
.contAcademy img{bottom:auto;}
.slideGallery h3{font-size:18px;}
.slider{max-height:190px;margin:60px 0;}
.slideGallery a{font-size:18px;}
.welcome-section video{height:100%;background-size: cover;}
.flyText li{font-size:155px;}
.col-md-6,.col-lg-6{padding:0 80px;}
.blockLists .col-md-6 {
    padding: 50px 0 0;
    max-width: 50%;
    flex: 0 0 50%;
}
.blockContent,.agency, .listAcademy{padding:30px 0;}
.listAcademy .container-fluid{ padding-left:70px;padding-right:70px;}
.agency{padding:30px 60px;}
.talents{padding:60px;}
/*---------- Our Work ----------*/
.listAcademy h2{ font-size:30px;padding:0;}
.listAcademy .listTitle h2::before, .listAcademy .listTitle2 h2::before{transform: translate(-100%, -50%); left:-100%;}
.listAcademy .listTitle3 h2::before, .listAcademy h2::before{transform: translate(-100%, -50%); left:30px;}
.listAcademy .listTitle h2::before, .listAcademy .listTitle2 h2::before, .listAcademy .listTitle3 h2::before, .listAcademy h2::before{font-size:76px;display:none}
.contactImg{display:none !important;}
.contact .col-lg-6,.blockContent.ogc .col-lg-6,.ourWork .col-lg-6,.contAcademy .col-md-6{width:100%;max-width:100%;flex:auto;}
.blockContent.ogc{padding:130px 0 0;}
.blockContent.ogc .ancLink{margin-bottom:50px;}
.bgGallery1{/*margin-top:50px;*/}
.block1 .col-md-6{padding:0 15px;}
.blockLists{padding:0px 80px 0;}
.ourWork{padding:150px 0 0;}
.imgPadd{padding:30px 0 0 !important;}
.listAcademy .col-md-6{padding:0 20px;}
.listAcademy .imgPadd{padding:0 !important;}
.listAcademy .pt-5 {padding-top:58px !important;}
.welcome-section video{display:none;}
.welcome-section{height:100%;background:#000 url(media-bg.jpg) center top no-repeat;background-size:cover;}
.slideGallery .owl-carousel .owl-item img {
    transition:none;
    filter: blur(0px);
    -webkit-filter: blur(0px);
    transform:none;
    width: 50%;
    margin:0 auto;
}
.slideText {
    position: absolute;
    bottom: 25%;
    left:-25%;
    margin:auto;
    right:0;
    width: 50%;
}
.slideGallery h3 span{text-align:left;margin-left:80px;}
.slideGallery .owl-carousel .owl-item:hover img{transform:none;}
.slideGallery .owl-carousel .owl-item:nth-child(2n+1) img {
    margin-top:0;
}
.slideGallery .owl-carousel .owl-stage-outer{padding:50px 0;}
footer{/*height:36px;*/padding:2px 0;}
.blockGallery img.cs2{display:block;}
.blockGallery img.cs1{display:none;}
.blockContent.block1{padding-top:70px;}
.blockContent.block3 .pr-lg-0{padding-right:80px !important;}
.othersPg .contactImg{display:block;margin-bottom:20px;}
}
@media all and (max-width:992px){
.aboutUs h1{font-size:40px;}
h2{font-size:60px;}
.contAcademy h2{font-size:60px;}
.blockLists{padding:0;}
.blockLists h3{margin-top:20px;}
.blockGallery li img{height:216px;}
.bgGallery1 li img{height:248px;}
.designs{padding-top:30px;padding-bottom:40px;}
.blockGallery li{width:50%;}
.flyText li{font-size:80px;}
.subTxt{font-size:42px;}
.innerDiv,.talents p{width:100%;}
.ourWork img {margin-top: 20px;}
.bgGallery1 li {
    margin:1% 0;
    width: 49%;
}
.bgGallery1 li:nth-child(2n) {
    margin-left: 2%;
}
.blockContent.block1 {
    padding-top: 120px;
    padding-bottom:0;
}
.blockContent.block2 img{margin-top:75px;}
.block1 .col-md-6{padding:0 80px;}
.blockLists .col-md-6{padding:0px 80px 60px;}
.block3{padding-top:120px;}
.listAcademy .col-lg-6{padding:0 80px;}
.listAcademy .container-fluid{ padding:0 15px;}
.listAcademy h2{position:relative;}
.listAcademy .listTitle h2::before, .listAcademy .listTitle2 h2::before{transform:none; left:0;top:25px;}
.listAcademy h2::before{transform:none; left:0;top:25px;}
.listAcademy h2{padding:0 0px 0 60px;margin-bottom:30px;}
.listAcademy .listTitle3 h2::before {
    left: 0;
    transform: none;
    top: 1px;
}
.contAcademy img {
    width: 400px;
    margin: 0 auto;
    display: inherit;
}
.subTxt{font-size:42px;}
.talents{padding:60px 0;}
.agency h2{font-size:40px;}
.talents p,.talents h2{padding:0 40px;}
.contact form .col-md-6{padding:0 15px;}
.chiller_cb span{left:15px;}
.listAcademy .listTitle h2::before, .listAcademy .listTitle2 h2::before, .listAcademy .listTitle3 h2::before, .listAcademy h2::before{display:block;}
}
@media all and (max-width:767px){
p,.whyUs p{font-size:14px;font-weight:300;line-height:22px;}
.blockContent img{height:250px;object-fit:cover;width:100%;}
.ancLink{margin-bottom:30px;}
.bgGallery1 li{width:49% !important;}
.aboutUs h1,.whyUs.agency h2{font-size:24px;font-weight:700;line-height:35px;}
.whyUs{text-align:center;}
.whyUs h2,h2{font-size:30px;font-weight:700;}
.blockContent p,.block1 li{/*color:#A3A3A3;*/font-size:14px;line-height:24px;}
.blockContent li{/*color:#A3A3A3;*/font-size:14px;line-height:30px;}
.blockContent ul{padding-bottom: 30px;}
.blockContent figure img{width:auto;height:auto;}
.blockLists h3{font-size:24px;font-family: 'Poppins', sans-serif;}
.blockLists figure{margin:30px 0;}
.blockGallery li{width:50%;}
.contAcademy img{margin-top:30px;}
.flyText li{font-size:70px;}
.subTxt{margin-top:0;font-size:30px;letter-spacing:15px;}
.content-wrap{top:15%;transform: translate(0, -15%);}
.slideGallery a{padding:0;min-height:28px;line-height:28px;font-size:14px;min-width:115px;margin-left:40px;}
.slideText{width:80%;left:0;}
.slideGallery h2{margin-bottom: 30px;}
.whyUs .owl-carousel .owl-item img{height:80px;}
.whyUs .owl-carousel .owl-item:nth-child(2n) img{margin-top:0;}
.whyUs .owl-carousel .owl-stage-outer{padding:50px 0 60px;}
.welcome-section video{display:none;}
.welcome-section{height:100%;background: url(mobile-bg.jpg) center 0 no-repeat;background-size:cover;}
.content-wrap{top:50%;transform: translate(0, -50%);}
.contAcademy p{font-size:14px;}
body, html{line-height:24px;}
.slideGallery h3{font-size:13px;}
header li a{font-size:14px;font-family: 'Poppins', sans-serif;}
.c-nav{text-align:center;}
.c-main-nav_link{color:rgba(255,255,255,0.6);}
.c-main-nav_link.-active {color: #fff;}
.col-md-6,.col-lg-6{padding:0 15px;}
.blockContent.block2 img{margin-top:35px;}
.blockContent.block2{padding-bottom:0;}
/*------ our Work -------*/
.ourWork h3{ font-size:16px;}
.ourWork{ padding:100px 0 0;}
.listAcademy h2{ padding-left:50px; font-size:16px;line-height:24px;}
.listAcademy .listTitle h2::before, .listAcademy .listTitle2 h2::before, .listAcademy .listTitle3 h2::before, .listAcademy h2::before{ font-size:60px;}
.listAcademy .listTitle h2::before, .listAcademy h2::before, .listAcademy .listTitle2 h2::before {left:0px;top:15px;transform:none;}

.listAcademy .container-fluid{padding:0 15px;}
.listAcademy h2 span{font-size:16px;}
.ourWork img{margin-top:0;}
.imgPadd{padding:0;}
header{height:48px;padding:0;position:relative;background:none;}
.smallD{background:#000;}
header img{width:48px;}
header li{padding:10px 0;}
.contact{padding:100px 0 25px;}
.contact h2{text-transform:uppercase;}
.talents,.contAcademy{padding-bottom:0;}
.designs{padding-top:10px !important;}
.blockLists .col-md-6,.block1 .col-md-6{padding:0px 15px;}
.block3{padding:60px 0 20px !important;}
.blockContent.block1{padding-top:60px;}
.bgGallery1{margin-top:0;}
.ourWork .moreless-button{margin:40px 0 0;}
.imgPadd{padding:20px 0 0 !important;}
.listAcademy .col-lg-6 {padding: 0 15px;}
.contAcademy img {width:auto;}
.vdmModal .modal-dialog{width:85%;margin:0 auto;}
.vdmModal iframe{height:300px;}
.blockContent.ogc{padding-bottom:0;padding-top:60px;}
.contAcademy h2{font-size:30px;}
.agency p{font-size:16px;}
.talents p,.talents h2{padding:0;}
.contAcademy{padding:50px 0;}
.designs{padding-bottom:5px;}
.agency{background:#000 url(media-bg1.png) center top no-repeat;background-size:none;}
.ourWork p,.listAcademy p{font-size:14px;}
.blockContent.block3 .pr-lg-0{padding-right:15px !important;}
.blockLists .col-md-6 {
    padding:0 15px;
    max-width: 100%;
    flex: 0 0 100%;
}
.othersPg h2{font-size: 30px;font-weight: 700;}
}
@media all and (max-width:575px){
.aboutUs a{width:100%;border-color:#fff;}
.aboutUs,.whyUs,.blockContent, .listAcademy{padding:60px 0;}
.ancLink,.whyUs a{width:100%;text-align:center;height:35px;line-height:35px;padding:0;margin-top:0px;margin-bottom: 17px;}
.moretext {display: none;}
.moreless-button{width:100%;border:1px solid #fff;color:#fff;padding:0px;display:inline-block;font-family: 'Poppins', sans-serif;font-size:16px;text-align:center;text-transform:uppercase;margin-bottom:20px;height:35px;line-height:35px;margin-top:15px;}
.moreless-button:hover,.moreless-button:focus{color:#fff;}
.blockContent img{height:auto;}
.designs .col-4{padding:0 5px;}
.designs img{margin:5px 0;}
header li{width:100%;margin:0 !important;padding:5px 0;}
.flyText li{font-size:30px;}
.subTxt{font-size:16px;}
footer h4{font-size:17px;}
footer li a{font-size:14px;}
.has-menu-opened .c-nav_bg_col{transform:none;}
.owl-carousel{z-index:0;}
.listAcademy h2{font-size:16px;}
.blockGallery li img{height:110px;}
header li:nth-last-child(2) a,header li:last-child a {font-size:12px;text-transform:none;}
header li:nth-last-child(3){padding-top:30px;padding-bottom:15px;}
header img{margin:14px 0 0;}
.contact button{width:100%;text-align:center;}
.block1{padding-bottom:20px;}
.content-wrap,.contact .chiller_cb label{z-index:auto;}
.c-main-nav_link{color:#5D6161;}
body, html{font-size:14px;}
}
@media all and (max-width:480px){
.slideGallery .owl-carousel .owl-item:nth-child(2n+1) img{margin-top:0;}
.slideGallery .owl-carousel .owl-stage-outer{padding:0;}
.slideGallery .owl-carousel .owl-item:nth-child(2n+1) .slideText{bottom:25%;}
}
@media all and (max-width:320px){
.listAcademy .listTitle3 h2::before{top:13px;}

}